Mailinglist Archive: opensuse-kde (180 mails)

< Previous Next >
Re: [opensuse-kde] Plasmoid Transloid should be upgraded to 1.1 version
  • From: Matthias Fehring <buschmann@xxxxxxxxxxxxxxxxxx>
  • Date: Fri, 20 Nov 2009 10:46:54 +0100
  • Message-id: <200911201046.55281.buschmann@xxxxxxxxxxxxxxxxxx>
On Friday 20 November 2009 08:18:29 Bruno Friedmann wrote:
Hi All, more specifically to Sacha.

Google has change it's protocol and the plasmoid show now the returned json

Should be upgraded to lastest 1.1 version.
This has been corrected upstream by

Thanks all to make our kde so usefull & usable.


I am on it, but the current tarball does not contain a desktop file. I have
reported this already
upstream.

Best greetings
Buschmann



----------------------------------------------------------------------------------
openSUSE Member - de.opensuse.org Sys-Op
http://en.opensuse.org/User:Buschmann23
http://en.opensuse.org/How_to_Participate
http://en.opensuse.org/Geeko_wants_you!
< Previous Next >
References